

# Pocketbase Signer 📜✨

## О проекте 🚧  
Этот проект находится **в стадии разработки** 🛠️. Он предназначен для хранения сертификатов пользователей, чтобы они могли подписывать документы 🖋️📄.

## Как начать 🏁  
1. **Склонируйте репозиторий** и перейдите в основную папку `pocketbase-signer`:  
   
bash
```
   git clone <repository-url>
   cd pocketbase-signer
```

2. **Запустите сервер Pocketbase** на порту `:8090` 🚀:  
   
bash
```
go run cmd/server/main.go serve
```

3. **Запустите клиент** для взаимодействия с сервером на порту `:8080` 🌐:  
   
bash
   
```
go run cmd/client/main.go
```
   

## Текущие возможности ✅  
- Клиент поддерживает форму регистрации, которая отправляет данные на сервер и сохраняет их 📝.  
- Протестировать можно по ссылке: [http://localhost:8080/register](http://localhost:8080/register) 🔗  

## Что дальше? 🔮  
Продолжаем работать над функционалом для управления сертификатами и подписывания документов! 💪  

---
*Создано с ❤️ для безопасного подписывания документов.*


```
- админская панель на сервере [http://localhost:8090/_/](http://localhost:8090/_/) 🔗
login:"admin@admin.ru
password:"0123456789"
```