package main

import (
    "pocketbaseSigner/handlers"
    "log"
    "net/http"
)

func main() {
    http.HandleFunc("/register", handlers.RegisterFormHandler)
    http.HandleFunc("/login", handlers.LoginHandler)
    http.HandleFunc("/logout", handlers.LogoutHandler)

    http.HandleFunc("/dashboard", handlers.AuthMiddleware(handlers.DashboardHandler))

    // Запуск сервера
    log.Println("Клиент запущен на :8080")
    log.Fatal(http.ListenAndServe(":8080", nil))
}